*{
  margin:  0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
  font-family: 'Sora', sans-serif;
  font-family: 'Urbanist', sans-serif;
}

.cardHighlight {
  min-height: 100%;
}


#navbar-bg {
  background-color: #c11446;
  font-family: monospace;
}


#nav-text {
  font-size: 20px;
  color: #FFFFFF;
}

#cont-img{
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.7)), url(../public/banner.jpg) no-repeat center ;
  background-size: auto;
}

#banner-text {
  color: #FFFFFF;
}